### Function

# Soup AuthNegotiate supported

#### Declaration [src]

    gboolean
    soup_auth_negotiate_supported (
      void
    )

#### Description [src]

Indicates whether libsoup was built with GSSAPI support.

If this is `FALSE`, `SOUP_TYPE_AUTH_NEGOTIATE` will still be defined and can still be added to a `SoupSession`, but libsoup will never attempt to actually use this auth type.

#### Return value

Returns: | `gboolean`
| `TRUE` if supported otherwise `FALSE`.